summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorAndrew Ammerlaan <andrewammerlaan@gentoo.org>2022-12-06 19:15:20 +0100
committerAndrew Ammerlaan <andrewammerlaan@gentoo.org>2022-12-06 19:17:28 +0100
commit1898d90a51d347b7ccc101cccc62d12178eac654 (patch)
tree31d8452776b82cc8059ea41df32aa6a1b1af2698 /ros-meta/geometry_tutorials/geometry_tutorials-9999.ebuild
parentmedia-sound/pulseaudio-daemon: only depend on libpcre for elibc_mingw (diff)
downloadgentoo-master.tar.gz
gentoo-master.tar.bz2
gentoo-master.zip
dev-python/nbclient: correct dependency on jupyter_coreHEADmaster
According to upstream pyproject.toml we need >=4.1.2, but !=5.0.*. 5.1.0 should be fine though, tests pass. Closes: https://bugs.gentoo.org/883785 Signed-off-by: Andrew Ammerlaan <andrewammerlaan@gentoo.org>
Diffstat (limited to 'ros-meta/geometry_tutorials/geometry_tutorials-9999.ebuild')
0 files changed, 0 insertions, 0 deletions